<!--
TD {
	FONT-WEIGHT: normal; FONT-SIZE: 14px; COLOR: #666;  LINE-HEIGHT: 140%; FONT-STYLE: normal; FONT-VARIANT: normal
}
DIV {
	FONT-WEIGHT: normal; /*FONT-SIZE: 12px;*/ COLOR: #666;  LINE-HEIGHT: 140%; FONT-STYLE: normal; FONT-VARIANT: normal
}

.bg {
background-color: #ffffff;
background-image:url(../img/bgtext.gif);
background-repeat: no-repeat; 
background-position: center center;
}

/*照片边框*/
table.photo {border:#E5E5E5 2px solid; background:#F7F7F7;margin:5px auto;}
table.photo td {padding:1px; background:#FFFFFF; border:#B2B2B2 1px solid;text-align: center;}
table.photo td img {border:#999999 1px solid;}
.phototdbg {border:#E5E5E5 1px solid;text-align: center;}

/*个人头像边框*/
.photobox_gray {font-size: 12px;border: 4px solid #EEEEEE;}
.photobox_brickred {font-size: 12px;border: 1px solid #000000;}
.photobox_mini {font-size: 12px;border: 1px solid #999999;}


A:link {
	COLOR: #666; TEXT-DECORATION: none
}
A:visited {
	COLOR: #666; TEXT-DECORATION: none
}
A:hover {
	COLOR: blue; TEXT-DECORATION: underline
}

P {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; MARGIN: 0px 0px 6px; TEXT-INDENT: 24px; LINE-HEIGHT: 160%; FONT-STYLE: normal; FONT-VARIANT: normal
}
#tableframe {BORDER:0px solid #C5020D; color:#C5020D;word-break:break-all;}
.tableframe1 {background-color:#C5020D;background-image:url(../img/bg/cj2.gif);color:#ffffff;font-size:16px;line-height:25px;font-weight:bold;height:30px;}
.tableframe2 {background-color:#ffffff;font-size:14px;line-height:25px;color:#C5020D;background-image:url(../img/bg/index_bg_mla1.gif);font-weight:bold;letter-spacing:0px;}
.tableframe3 {background-color:#C5020D;background-image:url(../img/bg/cj2.gif);color:#ffffff;height:30px;}
.tableframe4 {color:#ffffff;font-size:12px;line-height:20px;}
#boxframe{background-color: #ffffff; border: 1px #cccccc solid; border-collapse: collapse }


body {
	/*
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	*/
	margin:0 auto;
	/*text-align:center;*/
	background-color: #fff;
	background-image: url(../img/bg/topbig.gif);
/*定义背景图片随滚动轴的移动方式 background-attachment: fixed;*/
	background-repeat: repeat-x;
	background-position: top;
	/*font: 12px/1.5 Tahoma;*/
	font: 13px/1.5 tahoma,arial,'Microsoft Yahei','Hiragino Sans GB',\5b8b\4f53,sans-serif;
	min-width: 1000px;
/*
background:#ffffff url(/css/bg/1.jpg) 50% 0 no-repeat;
background: #FFF url(/css/bg/3.jpg) repeat-x;height: 149px;border-bottom: 3px solid #C5020D;
background:#BEE4F9 url(/css/bg/3.jpg) 50% 0 no-repeat;
background: #FFF url(/css/222.gif) 100% 50% no-repeat;height: 149px;border-bottom: 0px solid #C5020D;
background-attachment: fixed;
*/
}



.logo {display:block;width: 190px;height: 60px;float: left;background: url(../img/logo-xunbf-pc.png) no-repeat;margin: 5px 10px;background-size: 120px 34px;background-position: left center;opacity:0.75;filter:alpha(opacity=75);}

<!--

/*顶部横条*/
.STYLEtop{
        background-color:#ffffff;
	background-image:url(../img/bg/topbig.gif);
	height:35px;
}
/*顶部导航*/
.daodao{
        background-color:#ffffff;
	height:40px;
        margin:0 auto;
	BORDER-RIGHT:#C5020D 0px solid;
	BORDER-TOP:#C5020D 0px solid;

	BORDER-LEFT:#C5020D 0px solid;
	BORDER-BOTTOM:#C5020D 2px solid;
	TEXT-DECORATION:none;
}
/*页面底色*/
.yedishe{
background-color:#FAFAFA;
}
.dao1{
/*        background-color:#328CD1;
	background-image:url(/img/top01.gif);*/
	height:40px;
	width:10px;
}
.dao2{
/*        background-color:#328CD1;
	background-image:url(/img/top02.gif);*/
	height:40px;
	width:690px;
}
.dao3{
 /*       background-color:#012641;
	background-image:url(/img/top03.gif);*/
	height:40px;
	width:260px;
}
.dao4{color:#000000;line-height:30px;padding:5px;}
.dao42{color:#000000;line-height:30px;padding:2px;}
.dao5{color:#ff0000;line-height:30px;padding:2px;}
/*每框标题*/
.biaoti9{color:#2B2B2B;padding-left:10px;float:left;}
/*user页面*/
.userdao1{text-align:center;BORDER-RIGHT: #DDDDDD 1px solid; BORDER-TOP: #DDDDDD 1px solid; MARGIN: 2px; BORDER-LEFT: #DDDDDD 1px solid; BORDER-BOTTOM: #DDDDDD 0px solid; TEXT-DECORATION: none; }
.userdao2{font-size: 14px; font-weight: bold; color: #2B2B2B;}
.userdao3{background-color:#FAFAFA;text-align:center;BORDER-RIGHT: #DDDDDD 1px solid; BORDER-TOP: #DDDDDD 1px solid; MARGIN: 2px; BORDER-LEFT: #DDDDDD 1px solid; BORDER-BOTTOM: #DDDDDD 1px solid; TEXT-DECORATION: none;}
.userdao{margin-left: 0px;BORDER-RIGHT: #DDDDDD 0px solid; BORDER-TOP: #DDDDDD 0px solid; MARGIN: 2px; BORDER-LEFT: #DDDDDD 0px solid; BORDER-BOTTOM: #DDDDDD 1px solid; TEXT-DECORATION: none;}
.userz{color:#242424;font-size:13px;font-weight:bold;}
.userzz{color:#999999;line-height:18px;font-size:13px;font-weight:bold;}
.userzx{line-height:25px; color:#666666;font-size:13px;}
.userzx p{TEXT-INDENT: 36px;text-align:left;width:100%;line-height:30px;font-family:"Microsoft YaHei";font-size:16px;letter-spacing: 0.5px;}
.userzxj{color:#666666;font-size:13px;}
.userzxb{color:#666666;font-size:13px;}
.userzxx{color:#666666;font-size:13px;}
.userzn{letter-spacing:0px;line-height:25px; color:#0661FF;font-family:"Microsoft YaHei";font-size:16px;font-weight:bold;}
.cityzm{padding:10px;color:#B9245D;font-size:18px;font-weight:bold;}
.userzl{color:#B9245D;font-size:13px;font-weight:bold;}
.userzl0{color:#B9245D;font-size:15px;font-weight:bold;}
.userzl1{color:#B9245D;font-size:13px;line-height:27px; margin-left:10px;font-weight:bold;text-align:left;float:left;}
.userzl2{color:#004276;font-size:13px;margin:0px 0px 0px 10px;line-height:25px;text-align:left;float:left;}
.userzl2 p{TEXT-INDENT: 36px;text-align:left;width:100%;line-height:30px;font-family:"Microsoft YaHei";font-size:16px;letter-spacing: 0.5px;}
.userzl3{padding-left:10px;text-indent:0em;line-height:27px; color:#004276;font-size:16px;font-weight:bold;font-family:"Microsoft YaHei";}
.userzl3 b{width:100%;line-height:70px;font-family:"Microsoft YaHei";font-size:32px;letter-spacing: 0.5px;}
.userzl4{background-color:#F2F2F2;height:40px;}
.userzl5{background-color:#Ffffff;height:35px;}
.userzl6{color:#004276;font-size:13px;}
.userzl7{color:red;font-size:12px;font-weight:bold;}
.userzl8{color:#B9245D;font-size:12px;line-height:25px;}
.userzl9{color:#403D3D;font-size:12px;line-height:35px;padding-left:10px;}
.userzl5>.userzl2 a {display: block;float: left;margin: 5px;font-size: 14px;}
#dtxt{float: left;TEXT-INDENT: 36px;text-align: left;width: 100%;line-height: 30px;font-family: "Microsoft YaHei";font-size: 16px;letter-spacing: 0.5px;}
#dtxt p{font-size: 16px;TEXT-INDENT: 36px;}

.STYLE1{margin-left:10px;font-size:12px;color:#666;}
.STYLE2{background-color: #DDDDDD;}
.STYLE3{MARGIN:0px 10px;  font-size: 12px; color: #666;width:590px;line-height:22px;display:block;}
.STYLE4{margin-left:5px;margin-right:5px;font-family:"Microsoft YaHei";color:#000000;text-align:center;letter-spacing:2px;font-size:18px;}
.STYLE42{margin-left:1px;margin-right:1px;font-family:"Microsoft YaHei";color:#000000;text-align:center;letter-spacing:0px;font-size:18px;}
.STYLE5{margin-right:20px;text-align:center;letter-spacing:2px;font-size:13px;font-weight:bold;color:#242424;}
.STYLE6{margin-right:0px;}
.STYLE66{margin:0px;line-height:25px;}
.STYLE67{margin:10px;line-height:30px;white-space: nowrap;}
.STYLE69{color:red;margin:10px;line-height:30px;white-space: nowrap;}
.STYLE68{margin-left:10px;margin-right:2px;}
.STYLE7{border:1px solid #DDDDDD;border-spacing:0;}
.STYLE8{margin-left:5px;margin-right:5px;text-align:center;letter-spacing:0px;PADDING-LEFT: 5px;PADDING-right: 5px;}
.STYLE9{
	height:35px;
	background-image:url(../img/bg/topbig.gif);
	PADDING-LEFT: 5px;
	PADDING-BOTTOM: 0px;
	PADDING-TOP: 0px;
	font-size: 14px;
	letter-spacing:0px;
	font-weight: bold;
	color: #2B2B2B;
	bottom: auto;
	line-height:35px;
}
.STYLE10{background-color:#Ffffff; letter-spacing:1px;height:35px;PADDING-RIGHT: 5px; PADDING-LEFT:10px; PADDING-BOTTOM: 5px; PADDING-TOP: 5px; font-size: 14px; font-weight: bold; color: #2B2B2B;}
.STYLE11{background-color:#F2FAEB; letter-spacing:1px;height:55px;PADDING-RIGHT: 5px; PADDING-LEFT: 15px; PADDING-BOTTOM: 5px; PADDING-TOP: 5px; font-size: 14px; font-weight: bold; color: #2B2B2B;}
.STYLE12{background-color:#Ffffff; letter-spacing:1px;height:35px;PADDING-RIGHT: 5px; PADDING-LEFT:10px; PADDING-BOTTOM: 5px; PADDING-TOP: 5px; font-size: 12px;  color: #2B2B2B;line-height:30px;}
.Ipt{margin-left:10px;border:1px solid #878787; background-color:#FFF6F6; height:31px; line-height:24px; padding:0px 3px; padding-top:2px; font-size:14px; font-weight:bold;}
.IptOnF{margin-left:10px;border:1px solid #878787; background-color:#FFFFD8; height:31px; line-height:24px; padding:0px 3px; padding-top:2px; font-size:14px; font-weight:bold;}
.biaodan{margin-left:10px;border-left:2px solid #078522; background-color:#fff; height:31px; line-height:24px; padding:0px 3px; padding-top:2px; font-size:14px; font-weight:bold;}
.biaodan2{background-color:#Ffffff;height:50px;}

.STYLE13{margin:0px 10px;padding:5px 0px;letter-spacing:1px;line-height:20px; width:450px;font-size: 14px; font-weight: bold; color: #2B2B2B;display:block;}
.STYLE14{float:left;width:130px;padding:10px 0px 10px 10px;border:0px;}
.STYLE15{float:left;margin-right:10px; margin-top:2px; width:470px;}

.STYLE16{float:left;width:30%;padding:5px 0px 0px 10px;border:0px;}
.STYLE17{float:left;width:50%;padding:5px 0px 0px 4px;}

.STYLE18{width:75px;height:65px;padding:2px;border:0px;}
.STYLE19{height:25px;LINE-HEIGHT:25px;font-weight:bold;}
.STYLE20{height:20px;LINE-HEIGHT: 20px;width:100%;color:#666}

-->


#main {height: auto;background:#fff;width: 960px;margin:20px auto;padding:15px 0px;border: 1px solid #ddd;overflow: hidden;}
#main_diqu_left {float:left;width:630px;margin:0; padding-left:20px;}
#main_diqu_right {float:left;width:270px;margin:0; padding-left:20px;}

#neirong {float:left;width:620px;margin:0px 8px 0px 0px;}
#neirong ul{width:100%;margin:0px;padding:0px;}
#neirong li{height:auto;float:left;width:100%;margin:0px;padding:3px 0px;border-bottom:#DDDDDD 1px solid;list-style-type:none;background-color:#Ffffff;text-align:left;}

.youxuan {float:right;width:268px;margin-top:10px;}
.youxuan ul{width:100%;margin:0px;padding:0px;}
.youxuan li{height:auto;float:left;width:100%;margin:0px;padding:0px 0px;list-style-type:none;background-color:#Ffffff;text-align:left;}

.search {float:right;width:268px;margin-top:10px;text-align:center;}
.search ul{width:240px;margin:0px;padding:0px 10px;}
.search li{height:14px;width:100%;margin:0px;padding:10px 0px;list-style-type:none;background-color:#F9F9F9;text-align:left;}

.login {float:right;width:268px;margin:0px;text-align:center;}
.login ul{width:100%;margin:0px;padding:0px 0px;}
.login li{height:auto;width:100%;margin:0px;padding:0px 0px;list-style-type:none;background-color:#FFF;text-align:left;}

/*CSS black2 style pagination*/

DIV.black2 {
	text-align:center;line-height:20px;PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 5px; MARGIN: 2px; PADDING-TOP: 5px; font-size:13px; TEXT-ALIGN: center
}
DIV.black2 A {
white-space: nowrap;width:25px;BORDER-RIGHT: #909090 1px solid; PADDING-RIGHT: 3px; BORDER-TOP: #909090 1px solid; PADDING-LEFT: 3px; PADDING-BOTTOM: 2px; MARGIN: 2px; BORDER-LEFT: #909090 1px solid; COLOR: #909090; PADDING-TOP: 2px; BORDER-BOTTOM: #909090 1px solid; TEXT-DECORATION: none;
FONT-WEIGHT: bold;}
DIV.black2 A:hover {
	COLOR: #ffffff; font-size:14px;BACKGROUND-COLOR: #C5020D
}
DIV.black2 A:active {
width:25px;COLOR: #ffffff; BACKGROUND-COLOR: #C5020D
}
DIV.black2 SPAN.current {
white-space: nowrap;width:27px;height:27px;	PADDING-RIGHT: 5px; PADDING-LEFT: 5px;font-size:14px; FONT-WEIGHT: bold; PADDING-BOTTOM: 2px; MARGIN: 0px;  COLOR: #ffffff; PADDING-TOP: 2px;  BACKGROUND-COLOR: #C5020D
}
DIV.black2 SPAN.disabled {
	BORDER-RIGHT: #eee 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #eee 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 2px; MARGIN: 0px; BORDER-LEFT: #eee 1px solid; COLOR: #ddd; PADDING-TOP: 2px; BORDER-BOTTOM: #eee 1px solid
}

DIV.black2 SPAN.bcd {
	BORDER-RIGHT: #909090 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #909090 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 2px; MARGIN: 2px; BORDER-LEFT: #909090 1px solid; COLOR: #909090; PADDING-TOP: 2px; BORDER-BOTTOM: #909090 1px solid; TEXT-DECORATION: none
}
DIV.black2 .search-input {
height:22px; line-height:20px; width:35px; text-align:center;vertical-align:middle; color:#C5020D;font:14px;font-weight:bold;border: #909090 1px solid; margin-left: 10px; margin-right: 1px; text-decoration: none;padding-top:2px;background-color:#F9F9F9;
}
DIV.black2 .search-button {
	height:22px; line-height:22px;width:40px; text-align:center; vertical-align:middle;border: #909090 1px solid; color: #909090; margin-right: 2px; text-decoration: none;font:14px;font-weight:bold;background-color:#F0F0F0;
	}
-->